Anonymous Login
2019-10-17 23:53 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001439v3.2 ReleaseUser Adminpublic2014-07-16 21:28
Reportercds 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001439: When adding new user role, "copy role" has no effect
DescriptionFor adding a new user-role there is the option to select an existing role which should be copied.
The copying is not working - the permissions of the new role are empty.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003249

caseydk (administrator)

Resolved in 3.2 development here:
https://github.com/web2project/web2project/commit/a0d9f92ba9c798bba23993c6fc3f6d2bf5c54f4f
+Notes

-Issue History
Date Modified Username Field Change
2014-01-08 02:04 cds New Issue
2014-01-12 22:44 caseydk Project v3.0 Release => v3.2 Release
2014-01-21 17:58 caseydk Target Version => 3.2
2014-01-25 00:39 caseydk Category General => User Admin
2014-03-02 22:12 caseydk Note Added: 0003249
2014-03-02 22:12 caseydk Status new => resolved
2014-03-02 22:12 caseydk Resolution open => fixed
2014-03-02 22:12 caseydk Assigned To => caseydk
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:28 caseydk Status resolved => closed
+Issue History